local fn = _gn(0x84B3645618E726B0)
--- SET_CAM_SPLINE_SMOOTHING_STYLE
-- @param cam :
-- @param smoothingStyle :
function Global.SetCamSplineSmoothingStyle(cam, smoothingStyle)
	return _in2(fn, cam, smoothingStyle)
end
